export function getIssue(data) {
	return uni.$u.http.get('/issue/get',{
		params:data
	})
}
export function getIssueType() {
	return uni.$u.http.get('/issue/type')
}

export function submitIssue(data) {
	return uni.$u.http.post('/issue/submit',data)
}